## python-pyotp 2.1.1

=== requirements.txt ===
future==0.15.2
