=== debian/changelog ===
python-pyotp (2.1.1-2) unstable; urgency=high

  * Fix FTBFS on 32-bit platforms (Closes: #831399).
  * debian/control:
    - Add Python version informations in the short descriptions.

 -- Hugo Lefeuvre <hle@debian.org>  Fri, 15 Jul 2016 16:45:17 +0200

python-pyotp (2.1.1-1) unstable; urgency=low

  * Initial release (Closes: #829703).

 -- Hugo Lefeuvre <hle@debian.org>  Sun, 3 Jul 2016 18:05:34 +0200
