=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=pyotp
export PYBUILD_TEST_ARGS=-s {dir}/ -p "test.py"

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
