## python-pyotp 2.2.1

=== debian/changelog ===
python-pyotp (2.2.1-1) unstable; urgency=medium

  * New upstream release:
    - Fix failing tests (Closes: #836824).
  * Remove debian/patches/timedelta-ingest-timestamp.patch: Integrated in new
    upstream version.
  * Remove useless PYBUILD_TEST_ARGS line in debian/rules.

 -- Hugo Lefeuvre <hle@debian.org>  Fri, 09 Sep 2016 17:41:55 +0200
