=== debian/control ===
Source: python-pyotp
Section: python
Priority: optional
Maintainer: Hugo Lefeuvre <hle@debian.org>
Build-Depends: debhelper (>= 9), 
               dh-python,
               python-all,
               python-setuptools,
               python-future,
               python3-all,
               python3-setuptools,
               python3-future
Standards-Version: 3.9.8
Homepage: https://github.com/pyotp/pyotp
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-pyotp.git
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-pyotp.git

Package: python-pyotp
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
Recommends: ${python:Recommends}
Suggests: ${python:Suggests}
XB-Python-Egg-Name: pyotp
Description: Python One Time Password Library (Python 2)
 This package contains a Python library for generating and verifying one-time
 passwords. It can be used to implement two-factor (2FA) or multi-factor (MFA)
 authentication methods in web applications and in other systems that
 require users to log in.
 .
 Quick overview of using One Time Passwords on your phone
 --------------------------------------------------------
 .
  * OTPs involve a shared secret, stored both on the phone and the server
  * OTPs can be generated on a phone without internet connectivity
  * OTPs should always be used as a second factor of authentication(if your
    phone is lost, you account is still secured with a password)
  * Google Authenticator allows you to store multiple OTP secrets and provision
    those using a QR Code(no more typing in the secret)
 .
 This package contains the Python 2 version of pyotp.

Package: python3-pyotp
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
XB-Python-Egg-Name: pyotp
Description: Python One Time Password Library (Python 3)
 This package contains a Python library for generating and verifying one-time
 passwords. It can be used to implement two-factor (2FA) or multi-factor (MFA)
 authentication methods in web applications and in other systems that
 require users to log in.
 .
 Quick overview of using One Time Passwords on your phone
 --------------------------------------------------------
 .
  * OTPs involve a shared secret, stored both on the phone and the server
  * OTPs can be generated on a phone without internet connectivity
  * OTPs should always be used as a second factor of authentication(if your
    phone is lost, you account is still secured with a password)
  * Google Authenticator allows you to store multiple OTP secrets and provision
    those using a QR Code(no more typing in the secret)
 .
 This package contains the Python 3 version of pyotp.
