## python-pyotp 2.2.6

=== debian/changelog ===
python-pyotp (2.2.6-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright years.
  * debian/control:
    - Depend on debhelper >= 10 instead of >= 9.
    - Bump Standards-Version to 4.1.0.
  * Bump compat from 9 to 10.

 -- Hugo Lefeuvre <hle@debian.org>  Thu, 05 Oct 2017 15:18:14 +0200
