=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Hugo Lefeuvre <hle@debian.org>
-Build-Depends: debhelper (>= 9), 
+Build-Depends: debhelper (>= 10),
                dh-python,
                python-all,
                python-setuptools,
@@ -10,7 +10,7 @@
                python3-all,
                python3-setuptools,
                python3-future
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: https://github.com/pyotp/pyotp
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-pyotp.git
 Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-pyotp.git
