=== debian/changelog ===
python-pyotp (2.2.7-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 4.3.0.
    - Update description to remove bad looking separation line.
  * debian/copyright:
    - Add entry for Andrey Kislyuk.
    - Bump copyright years.
  * Run wrap-and-sort -a.

 -- Hugo Lefeuvre <hle@debian.org>  Wed, 23 Jan 2019 13:46:02 +0100

python-pyotp (2.2.6-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Hugo Lefeuvre ]
  * debian/control:
    - Bump Standards-Version to 4.1.5.
    - Bump debhelper dependency to match new compat.
    - Add autopkgtest stanza.
    - Remove useless XB-Python-Egg-Name fields.
  * Bump debian/compat to 11.
  * Update debian/copyright years.
  * Bump debian/watch to version 4.
  * Remove trailing whitespaces from debian/changelog.

 -- Hugo Lefeuvre <hle@debian.org>  Thu, 02 Aug 2018 15:18:35 +0800
