## python-pyotp 2.3.0

=== debian/changelog ===
python-pyotp (2.3.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Hugo Lefeuvre ]
  * New upstream release.
  * Drop Python 2 support.
  * debian/control:
    - Bump debhelper dependency to = 12.

 -- Hugo Lefeuvre <hle@debian.org>  Sat, 27 Jul 2019 19:35:36 -0300
