=== debian/control ===
Source: python-pyotp
Section: python
Priority: optional
Maintainer: Hugo Lefeuvre <hle@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-future,
               python3-setuptools
Standards-Version: 4.4.0
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/pyotp/pyotp
Vcs-Git: https://salsa.debian.org/python-team/modules/python-pyotp.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pyotp

Package: python3-pyotp
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Python One Time Password Library
 This package contains a Python library for generating and verifying one-time
 passwords. It can be used to implement two-factor (2FA) or multi-factor (MFA)
 authentication methods in web applications and in other systems that
 require users to log in.
 .
 Quick overview of using One Time Passwords on your phone:
 .
  * OTPs involve a shared secret, stored both on the phone and the server
  * OTPs can be generated on a phone without internet connectivity
  * OTPs should always be used as a second factor of authentication(if your
    phone is lost, you account is still secured with a password)
  * Google Authenticator allows you to store multiple OTP secrets and provision
    those using a QR Code(no more typing in the secret)
