=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=pyotp

%:
	dh $@ --with python3 --buildsystem=pybuild
