## python-pyotp 2.6.0

=== debian/changelog ===
python-pyotp (2.6.0-3) unstable; urgency=medium

  * Team upload.
  * d/{control,rules,t/unittests} : add b-d on pytest and force test to
    run via pytest other than deprecated "python3 setup.py test".
  * d/t/{control,unittests}: run autopkgtests in AUTOPKGTEST_TMP dir.

 -- Mohammed Bilal <mdbilal@disroot.org>  Sun, 04 Dec 2022 20:09:04 +0530

python-pyotp (2.6.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 28 Oct 2022 19:29:57 +0100

python-pyotp (2.6.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Thomas Goirand ]
  * New upstream release (Closes: #1001994).
  * Set Debian Python Team as maintainer assuming this was the initial
    intention of Hugo Lefeuvre. Added myself as uploader.
  * Ran wrap-and-sort -bastk.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Tue, 19 Jul 2022 17:21:42 +0200
