=== debian/control ===
--- 
+++ 
@@ -1,24 +1,32 @@
 Source: python-pyotp
 Section: python
 Priority: optional
-Maintainer: Hugo Lefeuvre <hle@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               dh-python,
-               python3-all,
-               python3-future,
-               python3-setuptools
-Standards-Version: 4.4.0
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders:
+ Hugo Lefeuvre <hle@debian.org>,
+ Thomas Goirand <zigo@debian.org>,
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-python,
+ python3-all,
+ python3-future,
+ python3-setuptools,
+ python3-pytest <!nocheck>
+Standards-Version: 4.6.1
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/pyotp/pyotp
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-pyotp.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pyotp
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-pyotp.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pyotp
 
 Package: python3-pyotp
 Architecture: all
-Depends: ${misc:Depends},
-         ${python3:Depends}
-Recommends: ${python3:Recommends}
-Suggests: ${python3:Suggests}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
+Recommends:
+ ${python3:Recommends},
+Suggests:
+ ${python3:Suggests},
 Description: Python One Time Password Library
  This package contains a Python library for generating and verifying one-time
  passwords. It can be used to implement two-factor (2FA) or multi-factor (MFA)
