=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=pyotp
export PYBUILD_TEST_ARGS=-v test.py

%:
	dh $@ --with python3 --buildsystem=pybuild
