## python-pyotp 2.9.0

=== debian/changelog ===
python-pyotp (2.9.0-2) unstable; urgency=medium

  * Team upload.
  * remove useless, deprecated, build-dep python3-future
  * use new dh-sequence-python3
  * set Rules-Requires-Root: no

 -- Alexandre Detiste <tchet@debian.org>  Thu, 04 Jan 2024 14:12:44 +0100

python-pyotp (2.9.0-1) unstable; urgency=medium

  [ Bastian Germann ]
  * [80b079d] Remove retired Uploader (Closes: #1050258)

  [ Anton Gladky ]
  * [bb67921] New upstream version 2.9.0.
  * [a054144] Add myself to uploaders.
  * [19eefad] Set upstream metadata fields: Repository.
  * [c902328] Update standards version to 4.6.2, no changes needed.
  * [e737793] Add .gitlab-ci.yml.

 -- Anton Gladky <gladk@debian.org>  Tue, 17 Oct 2023 21:38:30 +0200
